Bug 274521 - apr_dbd_sqlite* is in base and in -sqlite sub package?!
apr_dbd_sqlite* is in base and in -sqlite sub package?!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apr-util (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-02 07:42 EDT by Robert Scheck
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 03:22:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-09-02 07:42:58 EDT
Description of problem:
Why is %{_libdir}/apr-util-%{apuver}/apr_dbd_sqlite* in the base package and
in the -sqlite sub package?! This looks wrong to me...

Version-Release number of selected component (if applicable):
apr-util-1.2.8-11

Expected results:
IMHO the %{_libdir}/apr-util-%{apuver}/apr_dbd_sqlite* from the base package 
should be removed.
Comment 1 Joe Orton 2007-09-03 03:22:08 EDT
Thanks for the report!  This is fixed in -12.

http://koji.fedoraproject.org/koji/buildinfo?buildID=17570

Note You need to log in before you can comment on or make changes to this bug.